Subject: Mailing from the command line

From: [email-masked] (Don Mullins)
Date: 26 Feb 1997 17:44:00 -0600

Currently, I use elm as my mailer, but I am moving over to pine.

I use elm from the command line to send/reply/forward mail under trn. Here are
the trn commands:

-EMAILPOSTER="elm -i %h -s 'Re: %'s' %t"
-EFORWARDPOSTER="elm -i %h -s '%'[subject]' %q"

The reason for this is so elm will copy the outgoing mail to my sent folder.

How can I do the same thing with pine?

Thanks!
Don

-- 
Don Mullins                                      Internet: [email-masked]
Hewlett-Packard Company, Convex Division            Phone: (972) 497-4490
Richardson, Texas, USA                                Fax: (972) 497-4500